@import url('http://fonts.googleapis.com/css?family=Lato');
/*
 * core.css - all custom CSS code belongs in this file; including Bootstrap
 * Framework overrides.
 *
 */

/* =============================================================================
 CUSTOM CSS
 ========================================================================== */
/*
 BOOTSTRAP OVERRIDES
 ----------------------------------------------------------------------------*/
/* Sets Box model */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: middle;
}

html, body {
  background-color: #fff;
  font-family:'Helvetica Neue LT W05_75 Bold';
  color:#ef4923;
  line-height: 1;
  font-family: sans-serif;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
}

html {
  font-size: 14px;
}

.page-loaded #content {
  opacity: 1;
}

@media screen and (min-width: 480px) {
  html {
    font-size: calc(14px + 8 * ((100vw - 480px) / 1320));
    /*       min size ^    ^ diff (22-8)   ^ min w  ^ max w        */
  }
}
@media screen and (min-width: 1800px) {
  html {
    font-size: 22px;
  }
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1;
  padding: 0 0 .5em;
  text-align: left;
  font-family:'Helvetica Neue LT W05_75 Bold';
}

h1 { font-size: 280%; margin:0; padding:0; }
h2 { font-size: 220%; }
h3 { font-size: 170%; }
h4 { font-size: 130%; }
h5 { font-size: 100%; }
h6 { font-size: 80%; }

p {
  text-align: left;
  line-height: 1.5;
  padding: 0 0 1.5em;
  text-transform: none;
  letter-spacing: normal;
  font-family:'Helvetica Neue LT W05_55 Roman';
}

img { outline: none; border: 0; }

.img-responsive { display: inline; }

.nowrap { white-space: nowrap; }

em, i { font-family:'Helvetica Neue LT W05_56 Italic'; font-synthesis: none; }

strong, b { font-family:'Helvetica Neue LT W05_75 Bold'; font-synthesis: none; }

a { color: #469; text-decoration: none; }

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

@media (max-width:767px) {
  body {
    margin-bottom:60px;
  }
}

/*
 UTILITY CLASSES SECTION
 ----------------------------------------------------------------------------*/
iframe#mediaplxpxl {
  opacity: 0;
}

.w100 {
  width: 100%;
  height: auto;
}

.col-sm-offset-2 {
  margin-left: 16.66666667%;
}

@media (max-width:767px) {
  .col-sm-offset-2 {
    margin-left:0;
  }
}

/*
 GLOBAL SECTION
 ----------------------------------------------------------------------------*/
#outerwrapper {
  min-height: 100%;
}

#content {
  padding-top: 3em;
  margin: 0 auto;
  max-width: 1280px;
  opacity:0;
  transition: opacity .5s;
}

section {
  padding-top: 5em;
  width:80%;
  margin:0 auto;
  max-width:1200px;
  position:relative;
  z-index:2;
}

section#contact {
  width:100%;
  max-width:none;
}

@media (max-width:767px) {
  section {
    width:90%;
  }
}

/*
 HEADER SECTION
 ----------------------------------------------------------------------------*/
#header {
  line-height: .9;
  padding: 0;
  font-size: 140%;
  position: fixed;
  width: 100%;
  text-align: center;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
  z-index:10;
  background:#fff;
  height:100px;
  transition:all .25s ease-in-out;
}

#header.scrolled {
    box-shadow:0 0 5px rgba(105, 106, 109, .3);
    height:61px;
}

#header.scrolled #nav {
  top:9px;
}

#header.scrolled .nav-logo {
  width:45px;
  top:7px;
}

.nav-logo {
  position:absolute;
  top:12px;
  left:10%;
  display:block;
  width:75px;
  transition:all .25s ease-in-out;
}

.top-logo {
  position:relative;
  z-index:3;
  max-width:100%;
}

/*@media (min-width:768px) {
  .nav-logo .shadow {
    position:absolute;
    top:0px;
    right:0px;
    z-index:1;
    opacity:0;
    transition:all .25s ease-in-out;

  }

  .nav-logo:hover .shadow {
    top:2px;
    right:-3px;
    opacity:1;
    filter:blur(0);
     mix-blend-mode: multiply;
  }

  .nav-logo .shadow2 {
    position:absolute;
    top:0px;
    left:0px;
    z-index:2;
    opacity:0;
    transition:all .25s ease-in-out;
  }

  .nav-logo:hover .shadow2 {
    top:0px;
    left:-3px;
    opacity:1;
    filter:blur(0);
     mix-blend-mode: multiply;
  }

  .nav-logo .top-logo {
    opacity:1;
    transition:all .25s ease-in-out;
  }

  .nav-logo:hover .top-logo {
    opacity:0;
  }
}*/


@media (max-width:767px) {
  .nav-logo {
    left:0;
    right:0;
    margin-left: auto;
    margin-right:auto;
    margin-bottom:20px;
    z-index:10;
    top:0;
    background:#fff;
    width:100%;
    text-align:center;
  }

  .nav-logo img {
    padding-top:10px;
    padding-bottom:10px;
  }
}

/*
 NAV SECTION
 ----------------------------------------------------------------------------*/
#nav {
  position:absolute;
  top:30px;
  right:10%;
  transition:all .25s ease-in-out;
}

#nav a {
  clear: both;
  display: inline-block;
  margin: .5em .75em;
  text-align: left;
  color:#ef4923;
  font-family: alternate-gothic-no-2-d, sans-serif;
  transition: all 0.2s ease-in-out;
  position: relative;
  text-transform:uppercase;
}

#nav a:hover, #nav a.active {
  color:#000;
}

#nav a:before, #nav a:after, #nav a.active:before, #nav a.active:after {
  content: "";
  position: absolute;
  top: -20px;
  width: 0px;
  height: 10px;
  margin: 5px 0 0;
  transition: all 0.2s ease-in-out;
  transition-duration: 0.75s;
  opacity: 0;
  background-color: #fff200;
}

#nav a:before, #nav a:after {
  left: 0;
}

#nav a:hover:before, #nav a:hover:after, #nav a.active:before, #nav a.active:after {
  width: 100%;
  opacity: 1;
}

.fa-times-thin:before {
	content: '\00d7';
}

#nav .hidden-xs {
  display:inline-block!important;
}

@media (max-width:767px) {
  #header {
    background:#fff;
    height:60px;
    position:fixed;
    bottom:0;
    width:100%;
    right:0;
    top:auto;
    padding:0;
  }

  #nav {
    position:relative;
    top:auto;
    right:auto;
    margin-top:20px;
    width:100%;
  }

  #nav .hidden-xs {
    display:none!important;
  }

  #nav span {
    /*width:25%;*/
    width:25%;
    display:inline-block;
    float:left;
  }

  #nav a {
    font-size:4.5vw;
    text-align:center;
    clear:none;
    padding:0;
    margin:0;
  }
}

@media (min-width:1300px) {
  .nav-logo {
    left:3%;
  }

  #nav {
    right:2%;
  }
}

/*
 SOCIAL ICONS
 ----------------------------------------------------------------------------*/

.social-icons {
}

.social-icons a {
  display: inline-block;
  width: auto;
  padding: .25em;
  line-height: .9;
}

.social-icons a:hover {
  color: #fff;
}

/*
 FOOTER SECTION
 ----------------------------------------------------------------------------*/
#footer {
  background:#ee4300;
  padding: 1em 2em .5em;
  font-size: 100%;
  text-align: center;
  color:#fff;
  /*background-image: url('../_img/footer-bg-left.jpg'), url('../_img/footer-bg-right.jpg');
  background-position: top left, top right;
  background-repeat: no-repeat;
  background-size:contain;*/
  font-family:'Helvetica Neue LT W05_55 Roman';
  position:relative;
  overflow:hidden;
}

#footer p {
  font-family:'Helvetica Neue LT W05_55 Roman';
}

.foot-logo {
  font-family: alternate-gothic-no-2-d, sans-serif;
  text-align:center;
  font-size:50px;
  letter-spacing:.05em;
  padding-top:.7em;
  margin-bottom:15px;
}

#footer-email a {
  color:#fff;
  text-transform: lowercase;
  font-size:14px;
}

#footer-address {
  width:90%;
  clear:both;
  margin:0 auto 1.5em;
  max-width:1200px;
}

#footer-address a {
  color:#000;
}

#footer-address .spot a {
  color:#fff!important;
}

.dewynters, .spot, .r4e {
  width:33%;
  float:left;
  text-align:center;
}

.dewynters, .r4e {
  color:#000;
}

.office-type {
  font-size:14px;
  text-transform:lowercase;
  display:block;
  font-family:'Helvetica Neue LT W05_75 Bold';
}

.office-name {
  font-size:28px;
  font-family: alternate-gothic-no-2-d, sans-serif;
  letter-spacing:.05em;
  display:block;
  margin-top:5px;
}

.address {
  text-align:center;
  padding:0;
  margin:0;
  font-size:16px;
}

#footer-social a {
  color:#fff;
  font-size:30px;
  padding:0 10px 5px;
}

.mark-left, .mark-right {
  width:30%;
  position:absolute;
  top:2%;
  margin-left:auto;
  margin-right:auto;
  transition:all 1s ease-in-out;
  opacity:1;
}

.mark-left {
  left:-15%;
  z-index:2;
  right:auto;
  filter: saturate(1);
}

.mark-right {
  right:-15%;
  padding-left:10px;
  z-index:1;
  left:auto;
  filter: saturate(1);
}

.footer-content {
  position:relative;
  z-index:4;
}

#footer:hover .mark-left {
  left:35%;
  opacity:0;

}

#footer:hover .mark-right {
  right:35%;
  opacity:0;

}

@media (min-width:1200px) {
  .mark-left, .mark-right {
    top:0;
  }
}



@media (max-width:767px) {
  #footer {
    background-image: url('../_img/footer-bg-sm.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size:contain;
  }

  .dewynters, .spot, .r4e {
    width:100%;
    float:none;
    margin:1.5em 0;
  }

  .mark-left, .mark-right {
    display:none;
  }

  #footer-social {
    margin-bottom:10px;
  }

  #footer-email {
    margin-bottom:5px;
  }
}

/*
 SERVICES SECTION
 ----------------------------------------------------------------------------*/
 #service-list-contain {
   width:80%;
   margin:0 auto 2.5em;
   position:relative;
   padding:0px 0;
   color:#696a6d;
 }

 #service-list {
   background:#fff;
   position:relative;
   z-index:2;
 }

  #service-list-contain {
   width:65%;
   border:3px solid #e3e3e3;
   background:#fff;
 }

 .services .vid-back-top, .services .vid-back-btm {
   z-index:1!important;
 }

 .service-slider { display: none; position:relative;  }
 .service-slider.slick-initialized { display: block; }

 #slider-dots a {
   font-family: alternate-gothic-no-2-d, sans-serif;
   font-size:1.68vw;
   display:inline-block;
   text-align:center;
   text-transform:uppercase;
   color:#ef4923;
   padding:4px 4px 1px;
   transition:background-color .25s ease-in-out, color .25s ease-in-out;
   background-color:#fff;
 }

 #slider-dots a:hover, #slider-dots .slick-active a {
   background:#ef4923;
   color:#fff;
 }

 #slider-dots li {
   display:inline-block;
   padding:0 .6vw;
 }

 #slider-dots li:hover {
   cursor:pointer;
 }

.service-slider .slick-prev, .service-slider .slick-next {
  height:100%;
  width:20%;
  position:absolute;
  opacity:0;
  z-index:7;
}

.service-slider .slick-prev {
  top:0;
  left:0;
}

.service-slider .slick-next {
  top:0;
  right:0;
}

.service-slider .slick-next:hover, .service-slider .slick-prev:hover {
  cursor:pointer;
}

 .slick-slide {
   opacity:.7;
   outline:none;
 }

 .slick-slide .service-item {
   color:#ee4799;
 }

 .slick-center, .slick-current {
   opacity:1;
 }

 .slick-current .service-item {
   color:#ee4799!important;
 }


 #slider-dots {
   width:62%;
   margin:0 auto;
   padding:0 0 .5em;
 }

 #services p {
   font-size:130%;
   margin-top:10px;
   color:#68515d;
 }

 section#case-studies {
   padding:0
 }

 #case-studies h1 {
   margin-bottom:30px;
 }

 .service-item h3 {
   margin:0 0 5px;
   padding:0;
 }

 .case-study-grid {
   margin-bottom:4em;
 }

 .case-study-grid a {
   width:33%;
   float:left;
   display:block;
   position:relative;
 }

 .case-study-grid a span {
   font-family: alternate-gothic-no-2-d, sans-serif;
   color:#fff;
   position:absolute;
   display:block;
   text-align:center;
   top: 50%;
   left:50%;
   transform: translate(-50%, -50%);
   font-size:300%;
   transition: all 0.2s ease-in-out;
   line-height:.8;
   text-shadow: 0 0 15px #000;
 }

 .case-study-grid a span:before, .case-study-grid a span:after {
   content: "";
   position: absolute;
   bottom: -2px;
   width: 0px;
   height: 5px;
   margin: 5px 0 0;
   transition: all 0.2s ease-in-out;
   transition-duration: 0.75s;
   opacity: 0;
   background-color: #fff200;
 }

 .case-study-grid a span:before, .case-study-grid a span:after {
   left: 0;
 }

 .case-study-grid a:hover span:before, .case-study-grid a:hover span:after {
   width: 100%;
   opacity: 1;
 }

 .service-slider .prev, .service-slider .next {
   position:absolute;
   top:35%;
   z-index:7;
   font-size:22px;
   color:#ee4799;
   display:none;
 }

 .service-slider  .prev.slick-arrow, .service-slider  .next.slick-arrow {
   display:block;
 }

 .service-slider  .prev {
   left:-3%;
 }

 .service-slider  .next {
   right:-3%;
 }

 .service-slider .prev:hover, .service-slider  .next:hover {
   cursor:pointer;

 }

 @media (min-width:1250px) {
   #slider-dots a {
     font-size:18px;
   }

   #slider-dots li {
     padding:0 11px;
   }

   #slider-dots {
     width:59%;
   }
 }

@media (min-width:1200px) {
  h1 {
    font-size:44px;
  }

  #services p {
    font-size:24px;
  }
}

@media (min-width:768px) {
  #service-list {
    margin-top:-1em;
  }

   #service-list {
    margin:0 auto;
  }

  .cs-link {
    font-size:40%;
    display:inline-block!important;
    color:#000;
  }

  .cs-link i {
    font-size:75%;
  }

  .service-item {
    width:31%;
    padding:1em;
    border:5px solid #fff;
    line-height: 60px;
    background: transparent;
    color: #696a6d;
    position:relative;
    float:left;
    margin:.25em 5px;
    opacity:0;
  }

   .service-item {
    opacity:1;
    padding-top:.25em;
    padding-left:.5em;
    padding-bottom:.5em;
  }

  .service-item p {
    font-size:21px;
    padding-bottom:0;
  }

  .service-item h3 {
    font-size:0px;
  }

  .case-study-grid a img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition:.5s;
  }

  .case-study-grid a:hover img {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
  }

}


@media (max-width:767px) {
  .prev {
    left:-7%;
  }

  .next {
    right:-7%;
  }

  .prev, .next {
    top:30%;
  }

  #service-list-contain {
    border:2px solid #ef4923;
  }

  .service-item {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: center;
    justify-content: center;
    scroll-snap-align: center;
  }

  .empty-item {
    height:25px;
  }

  .service-item {
    height:auto!important
  }


  .service-item span {
    display:none;
  }


    .service-item p {
      font-size:16px;
      padding-bottom:0;
    }

    .service-item h3 {
      font-size:22px;
    }

  .service-item {
    color:#ee4799;
  }

  section#case-studies {
    padding-top:2em;
  }

   section#case-studies {
    padding-top:0;
  }

  .case-study-grid a {
    width:100%;
    float:none;
    display:block;
    position:relative;
  }

  .case-study-grid a span {
    left:55%;
    top:54%;
    text-align:left;
    width:100%;
    font-size:25px;
    text-shadow:0 0 0 #000;
  }

  .case-study-grid a span:before, .case-study-grid a span:after {
    content: "";
    position: absolute;
    bottom: -2px;
    width: 0px;
    height: 5px;
    margin: 5px 0 0;
    transition: all 0.2s ease-in-out;
    transition-duration: 0.75s;
    opacity: 0;
    background-color: transparent;
  }

}

@media (max-width:900px) {
  .grad-left, .grad-right {
    display:none;
  }

   .service-item {
    padding:.75em 1em .75em;
  }

  #slider-dots a {
    font-size:20px;
    text-align:center;
    padding:10px 5px 6px;
  }

  #slider-dots li {
    padding:5px 22px;
  }

  #slider-dots li:nth-of-type(4) {
    margin-left:25px;
  }

  #slider-dots {
    width:360px;
  }

   #service-list-contain {
    width:90%;
    border:2px solid #ef4923;
  }
}

@media (min-width:768px) and (max-width:900px) {
  .service-item h3 {
    font-size:29px;
  }
}

@media (min-width:900px) and (max-width:1000px) {
  #service-list-contain {
    width:75%;
  }

  #slider-dots {
    width:70%;
  }

  #slider-dots a {
    font-size:1.95vw;
  }
}

/*
 CASE STUDIES PAGES
 ----------------------------------------------------------------------------*/
.back-top {
  display:none;
  width:50px;
  height:50px;
  position:fixed;
  bottom:20px;
  right:20px;
  z-index:10;
  background:rgba(255,255,255,.8);
  color:#ee4799;
  text-align:center;
  font-size:40px;
  padding-top:2px;
  animation:arrow-bounce 4s ease 0s infinite;
}

.back-top:hover {
  background:#fff;
}

@keyframes arrow-bounce {
  0% {
    bottom:20px;
  }

  25% {
    bottom:30px;
  }

  50% {
    bottom:20px;
  }

  75% {
    bottom:30px;
  }

  100% {
    bottom:20px;
  }
}

section.part2 {
  margin-top:0;
  padding-top:0;
}

#cs h2 {
  font-size:150%;
  margin-top:5px;
  font-family:'Helvetica Neue LT W05_55 Roman';
}

.cs-hero {
  margin:5px 0 40px;
}

#cs h3 {
  font-family: alternate-gothic-no-2-d, sans-serif;
  text-transform: uppercase;
  font-size:190%;
  margin:0;
  padding:0;
}

#cs p {
  color:#696a6d;
  margin:5px 0 10px;
}

#cs p a {
  color:#ef4923;
  text-decoration:underline;
}

#cs p a:hover {
  text-decoration: none;
}

.back-btn, .left-cs-nav, .right-cs-nav {
  display:block;
  background:#ef4923;
  color:#fff;
  font-family: alternate-gothic-no-2-d, sans-serif;
  text-transform: uppercase;
  padding:.45em .5em;
  width:270px;
  font-size:18px;
  text-align:center;
  position:relative;
}

.back-btn i, .left-cs-nav i, .right-cs-nav i {
  font-size:120%;
}

.left-cs-nav {
  float:left;
}

.right-cs-nav {
  float:right;
}

#cs-nav {
  margin:1.5em auto 3em;
}

.two-img, .three-img {
  margin:2% 0;
}

#vid-block {
  width:98%;
  margin:2% auto;
  position:relative;
}

#vid-block.ht-social, #vid-block.bj-social, #vid-block.lct3-vid, #vid-block.audible-vid {
  width:100%;
}

#vid-block.ht-social #video {
  background:#f3e0ab;
  padding-bottom: 66.25%;
}

#vid-block.wide {
  width:80%;
}

#vid-img #vid-block {
  width:49%;
  float:left;
  margin-right:2%;
  margin-bottom: 0;
}

#vid-img a {
  width:49%;
  float:left;
  margin:2% 0 0;
}

.vid-back-btm {
  height: 40%;
  width: 40%;
  background: #fff200;
  position: absolute;
  left: -1%;
  bottom: -1.75%;
  z-index: 0;
}

.vid-back-top {
  height: 40%;
  width: 40%;
  background: #fff200;
  position: absolute;
  right: -1%;
  top: -1.75%;
  z-index: 0;
}

.two-vids .vid-back-top {
  top:-.75%;
}

.two-vids .vid-back-btm {
  bottom:-.75%;
}

#vid-img .vid-back-top {
  right:-2%;
}

#vid-img .vid-back-btm {
  left:-1.75%;
}


#video {
  display: block;
  position: relative;
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding-bottom: 56.25%;
  height: 0;
  z-index:2;
 }

 #video-half {
   display: block;
   position: relative;
   overflow: hidden;
   width: 49%;
   margin: 0;
   padding-bottom: 38.25%;
   height: 0;
   float:left;
   z-index:2;
 }

 .rbt #video-half {
   padding-bottom:27.25%;
 }

 .bj-social #video-half {
   padding-bottom:36.25%;
 }

 .audible-vid #video-half {
   padding-bottom:28.25%;
 }

 .audible-vid #video-half {
   background:#36577a;
 }

 #vid-block.rbt {
   width:100%;
 }

 #video-third {
   display: block;
   position: relative;
   overflow: hidden;
   width: 32%;
   margin: 0;
   padding-bottom: 32%;
   padding-top: 0%;
   height: 0;
   float: left;
   margin-right: 2%;
   z-index: 2;
 }

 #video-third.kb-vid {
   background:#c21b26;
 }

 #video-third:nth-of-type(3) {
   margin-right:0%;
 }

 #video-third iframe {
   width:100%;
 }

#video-third iframe > .vp-center {
   display:block!important;
 }

 .lct3-vid #video-third {
   padding-bottom:18%;
 }

 .marg-none {
   margin-right:0!important;
 }

 #vid-img #video {
   padding-bottom:100.25%;
 }

#video-half.wide {
  padding-bottom:29.25%;
}

 #video-half.vid-left {
   margin-right:2%;
 }

#video iframe, #video-half iframe {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
 }

 .cs-slider, .cs-slider-more {
   margin-bottom:2.5em;
 }

 .solution-gallery {
   position:relative;
 }

 .solution-gallery .prev, .solution-gallery .next {
   position:absolute;
   z-index:7;
   color:#ee4799;
   font-weight:bold;
   font-size:180%;
   top:43%;
 }

 .solution-gallery .prev {
   left:-4%;
 }

 .solution-gallery .next {
   right:-4%;
 }

 .solution-gallery .next:hover, .solution-gallery .slick:hover {
   cursor:pointer;
 }

 .slick-slide, .slick-slide a {
    outline: none
}

.fancybox-toolbar {
  display:none!important;
}

.radio-spot-btn {
  text-align:center;
  width:100%;
  display:block;
  font-family: alternate-gothic-no-2-d, sans-serif;
  text-transform: uppercase;
  background:#f3e0ab;
  padding:.5em 0 .3em;
  margin:2.75% 0 2%;
  font-size:200%;
  color:#c50000;
}

.radio-spot-btn i {
  display:inline-block;
  font-size:80%;
  margin-left:5px;
  vertical-align: top;
}

.radio-spot-btn:hover, .radio-spot-btn.active {
  background:#c50000;
  color:#f3e0ab;
}

.audio-bars {
  width: 40px;
  display: inline-block;
  vertical-align: top;
}

.two-img a, .two-img > img {
  width:49%;
  height:auto;
  float:left;
  display:block;
}

.two-img a:first-of-type, .two-img > img:first-of-type {
  margin-right:2%;
}

.three-img a, .three-img > img {
  width:32%;
  height:auto;
  float:left;
  display:block!important;
}

.three-img a:first-of-type, .three-img > img:first-of-type, .three-img a:nth-of-type(2), .three-img > img:nth-of-type(2) {
  margin-right:2%;
}

.three-img.marg-adjust a:first-of-type, .three-img.marg-adjust > img:first-of-type, .three-img.marg-adjust a:nth-of-type(2), .three-img.marg-adjust > img:nth-of-type(2) {
  margin-right:2%;
}

.pad-left {
  margin-left:0%;
}

.four-img a, .four-img > img {
  width:23.5%;
  height:auto;
  float:left;
  display:block!important;
}

.four-img a:first-of-type, .four-img > img:first-of-type, .four-img a:nth-of-type(2), .four-img > img:nth-of-type(2), .four-img a:nth-of-type(3), .four-img > img:nth-of-type(3) {
  margin-right:2%;
}

@media (min-width:768px) {
  .back-btn {
    margin-bottom:2.5em;
    height:40px;
  }

  .left-cs-nav, .right-cs-nav {
    height:40px;
  }

  .yel-box {
    background:#fff200;
    height:100%;
    width:100%;
    position:absolute;
    top:0;
    left:0;
    z-index:1;
  }

  .back-btn span.btn-text, .left-cs-nav span.btn-text, .right-cs-nav span.btn-text {
    display:block;
    width:100%;
    height:100%;
    transition:all .25s ease-in-out;
    position:absolute;
    top:0;
    left:0;
    z-index:2;
    background:#ef4923;
    padding:8px 0 0;
  }

  .back-btn:hover span.btn-text, .left-cs-nav:hover span.btn-text, .right-cs-nav:hover span.btn-text {
    top:-5px;
    left:-5px;
  }

  .pad-top, .solution-gallery.pad-top {
    margin-top:2%;
    display:block;
  }

  .solution-gallery {
    width: 80%;
    margin: 0 auto;
    max-width: 1200px;
  }

  .solution-gallery.at-btm {
    width:100%;
  }

  .at-btm .cs-slider, .at-btm .cs-slider-more {
    margin-bottom:-5px;
  }
}

@media (max-width:767px) {
  .back-btn {
    position:absolute;
    top:36px;
    left:5%;
    z-index:11;
    width:110px;
    font-size:16px;
  }

  #vid-block {
    width:100%;
    margin:2% auto;
  }

  #vid-block.wide {
    width:90%;
    margin-bottom:6%;
  }

  .pad-top {
    margin-top:2%;
    display:block;
  }

  .left-cs-nav, .right-cs-nav {
    font-size:18px;
    width:100%;
    float:none;
  }

  .left-cs-nav {
    margin-bottom:10px;
  }

  .solution-gallery .prev, .solution-gallery .next {
    display:none;
  }

  .cs-slider-more, .cs-slider {
    margin-bottom:2%;
  }

  .cs-slider {
    margin-top:2%;
  }

  .vid-back-btm {
    height: 50%;
    width: 50%;
    left: -2%;
    bottom: -3.5%;
    display:none;
  }

  .vid-back-top {
    height: 50%;
    width: 50%;
    right: -2%;
    top: -3.5%;
    z-index: -1;
    display:none;
  }

  .four-img a, .four-img > img {
    width: 49%;
    height: auto;
    float: left;
    display: block!important;
    margin-bottom:2%;
  }

  .four-img a:nth-of-type(2), .four-img > img:nth-of-type(2) {
    margin-right:0;
  }

  .lct3-vid #video-third {
    width:100%;
    float:none;
    padding-bottom:56%;
    margin-bottom:2%;
  }

  .lct3-vid #video-third:nth-of-type(3) {
    margin-bottom:0;
  }
}

@media (max-width:767px) {
  .back-top {
    bottom:70px;
    animation:arrow-bounce-sm 4s ease 0s infinite;
  }

  @keyframes arrow-bounce-sm {
    0% {
      bottom:70px;
    }

    25% {
      bottom:80px;
    }

    50% {
      bottom:70px;
    }

    75% {
      bottom:80px;
    }

    100% {
      bottom:7ß0px;
    }
  }
}

/*
TEAM PAGE
 ----------------------------------------------------------------------------*/
#team p {
  font-size: 130%;
  margin-top: 10px;
  color:#68515d;
}

.leader {
  width:49%;
  float:left;
  margin-bottom: 3%;
}

.leader:nth-of-type(1), .leader:nth-of-type(3) {
  margin-right:2%;
}

.leader-photo, .leader-bio {
  width:49%;
  float:left;
}

.leader-photo {
  margin-right:2%;
}

.leader-name {
  background:#ef4923;
  color:#fff;
  padding:10px;
  font-family: alternate-gothic-no-2-d, sans-serif;
  font-size:150%;
  line-height:1;
}

.leader-name span {
  font-family: 'Helvetica Neue LT W05_75 Bold';
  font-size:55%;
  display:block;
}

.leader-blurb p {
  color:#696a6d;
  font-size:85%!important;
  padding-bottom:0;
}

.leader-bio {
  width:100%;
  float:none;
}

.leader-bio img {
  float:left;
  width:48%;
  margin-right:2%;
}

.leader-name {
  margin-left:0%;
  width:48%;
  float:left;
  margin-bottom:2%;
}

#leadership h2, #spotees h2 {
  font-size:170%;
  margin:0;
  padding:0;
}

#spotees {
  padding:2em 0 4em;
}

@media (min-width:1200px) {
  #team p {
    font-size:24px;
  }

  .leader-blurb p {
    font-size:16px!important;
  }

  .leader-name {
    font-size:30px;
  }

  .leader-name span {
    font-size:16px;
  }
}

@media (max-width:850px) {
  .leader {
    width:100%;
    float:none;
    margin-bottom:6%;
  }

  .leader-blurb p {
    font-size:16px!important;
  }

  .leader-name {
    font-size:32px;
    line-height:.9;
    float:none;
    width:100%;
  }

  .leader-name span {
    font-size:16px;
    line-height:1.1;
  }

  .leader .visible-xs {
    display:block!important;
  }

  .leader .hidden-xs {
    display:none!important;
  }
}


/*
ABOUT PAGE
 ----------------------------------------------------------------------------*/
#about p {
  font-size: 130%;
  margin-top: 10px;
  color:#68515d;
}

#work-grid {
  margin-bottom:3em;
}

#work-grid .row {
  overflow: hidden;
}

.left-sm, .right-sm {
  float:left;
  width:33%;
}

.right-big, .left-big {
  float:left;
  width:66%;
}

.tri {
  float:left;
  width:33%;
}

.more-btn {
  display:block;
  background:#ef4923;
  color:#fff;
  font-family: alternate-gothic-no-2-d, sans-serif;
  text-transform: uppercase;
  padding:.45em .5em;
  width:200px;
  font-size:20px;
  text-align:center;
  position:relative;
  float:right;
  margin:0 6px 3em 0;
}

.more-btn i {
  font-size:120%;
}

#institutions {
  margin-bottom:4em;
}

.hover-item {
	position: relative;
	display: inline-block;
	overflow: hidden;
	max-width: 100%;
	height: auto;
  margin-bottom:-4px;
}

.hover-item img {
	max-width: 100%;
}

.hover-item .text-layer {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: rgba(239, 73, 35, .95);
	color: #fff;
	padding: 15px;
	-moz-transition: all 0.2s ease-in-out 0s;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}

.hover-item:hover {
  cursor:pointer;
}

.hover-item:hover .text-layer,
.hover-item.active .text-layer {
	opacity: 1;
}

/*.hover-item .layer-slide {
	-moz-transform: translateY(100%);
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
}

.hover-item:hover .layer-slide,
.hover-item.active .layer-slide {
	-moz-transform: translateY(0);
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}*/

.hover-item .hover-text {
	text-align: center;
	font-weight:normal;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
  opacity:1;
  -moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
  -moz-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

.hover-item:hover .hover-text h3 {
  opacity:1;
  -webkit-animation: rubberBand 1s ease-in-out .1s;
  animation: rubberBand 1s ease-in-out .1s;
}

#about .hover-text h3 {
  font-size:250%;
  font-family: alternate-gothic-no-2-d, sans-serif;
}

#about .hover-text p {
  font-size:100%;
}

.micetype {
  font-size:12px;
  color:#68515d;
  text-align:center;
  margin:0 0 5px;
  line-height:1.1;
}

@-webkit-keyframes rubberBand {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
    transform: scale3d(1.25, 0.75, 1);
  }

  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
    transform: scale3d(0.75, 1.25, 1);
  }

  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
    transform: scale3d(1.15, 0.85, 1);
  }

  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
    transform: scale3d(0.95, 1.05, 1);
  }

  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
    transform: scale3d(1.05, 0.95, 1);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes rubberBand {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
    transform: scale3d(1.25, 0.75, 1);
  }

  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
    transform: scale3d(0.75, 1.25, 1);
  }

  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
    transform: scale3d(1.15, 0.85, 1);
  }

  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
    transform: scale3d(0.95, 1.05, 1);
  }

  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
    transform: scale3d(1.05, 0.95, 1);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.animate__rubberBand {
  -webkit-animation-name: rubberBand;
  animation-name: rubberBand;
}

@media (min-width:768px) {
  .more-btn {
    margin-bottom:2.5em;
    height:40px;
  }

  .more-btn span.btn-text {
    display:block;
    width:100%;
    height:100%;
    transition:all .25s ease-in-out;
    position:absolute;
    top:0;
    left:0;
    z-index:2;
    background:#ef4923;
    padding:7px 0 0;
  }

  .more-btn:hover span.btn-text {
    top:-5px;
    left:-5px;
  }

  .bw-inst {
    width:33%;
    float:left;
    display:block;
  }

/*  #institutions img {
    width:22%;
    float:left;
    margin-right:4%;
  }

  #institutions img:nth-of-type(4) {
    margin:0;
  } */

}

@media (max-width:767px) {

  .bw-inst {
    width:50%;
    float:left;
    display:block;
  }

  #work-grid .row {
    overflow: visible;
  }

  /*#institutions img {
    width:50%;
    float:left;
  }

  #institutions img:nth-of-type(2), #institutions img:nth-of-type(4) {
    margin:0;
  }*/

  #work-grid img {
    width:100%;
    float:left;
  }

  .left-sm, .left-big, .right-sm, .right-big, .tri {
    width:50%;
    float:left;
  }

  .hover-item {
    max-width:100%;
    float:none;
  }
}

@media (min-width:1200px) {
  #about .hover-text h3 {
    font-size:56px;
  }
}

/*
 ALL WORK PAGE
 ----------------------------------------------------------------------------*/

section#all-work {
  width:100%;
  max-width:none;
}

#all-work p {
  text-align:center;
  font-size: 130%;
  color: #68515d;
  line-height:1.2;
  font-family:'Helvetica Neue LT W05_75 Bold';
  padding-bottom:.5em;
}

.work-tile {
  width:20%;
  float:left;
}

.work-grid {
}

#content.space-fix {
  padding:0;
}

.back-fix {
  width:80%;
  max-width:1280px;
  margin:0 auto;
}

@media (max-width:767px) {
  .work-tile {
    width:33%;
  }
}

@media (min-width:1500px) {
  .work-tile {
    width:16.6666%;
  }
}

/*
 HOMEPAGE
 ----------------------------------------------------------------------------*/
section#counters {
  padding-top:3em;
}

.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.counter {
  position:relative;
}

.count-number {
  color: #ee4799;
  font-family: alternate-gothic-no-2-d, sans-serif;
  text-align:center;
  font-size:500%;
  margin:0 0 -10px 0;
  padding:0;
  /*text-shadow:4px 4px 0 #fff200;*/
  mix-blend-mode: multiply;
  position:relative;
  z-index:2;
}

.count-number-shadow {
  position:absolute;
  color: #fff200;
  font-family: alternate-gothic-no-2-d, sans-serif;
  text-align:center;
  font-size:500%;
  margin:0 auto -10px auto;
  padding:0 0 0 8px;
  top:5px;
  left:0;
  right:0;
  z-index:1;
}

#plus {
  position:absolute;
  top: 8%;
  right: 23%;
}

.plus {
  color: #ee4799;
  font-family: alternate-gothic-no-2-d, sans-serif;
  text-align:center;
  font-size:340%;
  margin:0 0 -10px 0;
  padding:0;
  display:inline-block;
  vertical-align:super;
  z-index:2;
  position:relative;
  mix-blend-mode: multiply;
}

.plus-shadow {
  color: #fff200;
  font-family: alternate-gothic-no-2-d, sans-serif;
  text-align:center;
  font-size:340%;
  margin:0 0 -10px 0;
  padding:0;
  display:inline-block;
  vertical-align:super;
  position:absolute;
  top:5px;
  left:5px;
  z-index:1;
}

.comma {
  font-size:50%;
}

.wrap-count {
  text-align:center;
}

.wrap-count .count-number {
  display:inline-block;
}

.count-text {
  font-family: alternate-gothic-no-2-d, sans-serif;
  font-size:90%;
  text-align:center;
  letter-spacing:.05em;
  line-height:1;
  color:#68515d;
}

.count-text sup {
  font-size:50%;
  vertical-align: super;
}

.home #case-studies {
  margin-top:4em;
}

.home #content {
  padding-top:1em;
}

.home .hero {
  padding-top:4.5em;
}

.home .case-study-grid {
  margin-bottom:1em;
}

#clients h1 {
    margin-bottom: 30px;
}

#clients {
  margin-top:2.5em;
}

#clients .row {
  padding:0em 0 .5em;
}

#clients .more-btn {
  margin-top:20px;
}

@media (max-width:767px) {
  section#counters {
    padding-top:.5em;
  }

  .count-number, .count-number-shadow {
    font-size:600%;
  }

  .count-number-shadow {
    top:17px;
  }

  .plus, .plus-shadow {
    font-size:400%;
  }

  #plus {
    top:22%;
    right:29%;
  }

  .count-text {
    font-size:16px;
    margin-top:5px;
    padding:0;
  }

  .counter {
    padding:1em 0;
  }

  .home #case-studies {
    margin-top:2em;
  }

  .home .hero {
    padding-top:7em;
  }

  #clients .col-sm-3 {
    width:50%!important;
    float:left;
    padding:0 0 1em;
  }

  #clients .row {
    padding:0em;
  }
}

@media (min-width:768px) and (max-width:850px) {
  #plus {
    right:16%;
    top:12%;
  }
}

@media (min-width:851px) and (max-width:1000px) {
  #plus {
    right:19%;
    top:12%;
  }
}

@media (max-width:350px) {
  #plus {
    right:24%;
  }
}

@media (min-width:351px) and (max-width:450px) {
  #plus {
    right:29%;
  }
}

@media (min-width:451px) and (max-width:550px) {
  #plus {
    right:33%;
  }
}

@media (min-width:551px) and (max-width:620px) {
  #plus {
    right:34%;
  }
}

@media (min-width:621px) and (max-width:720px) {
  #plus {
    right:36%;
  }
}

@media (min-width:721px) and (max-width:767px) {
  #plus {
    right:38%;
  }
}

@media (max-width:520px) {
  .hero-vid {
    height:350px;
  }

  section#counters {
    margin-top:-4em;
  }
}

@media (min-width:521px) and (max-width:767px) {
  .hero-vid {
    height:auto;
  }
}


/*
 UPGRADE PAGE
 ----------------------------------------------------------------------------*/
#upgd_content {
}

#upgd_content .msgbox {
    width: 940px;
    margin: 20px auto;
    padding: 10px;
}

/* =============================================================================
 MEDIA QUERIES
 ========================================================================== */
/* Extra Small Devices */
@media (max-width: 767px) {
    #opt-in-form input {
        display: block;
        margin: 0 auto;
        margin-bottom: 5px;
    }
}

/* Small Devices */
@media (min-width: 768px) and (max-width: 991px) {
}

/* Medium Screens/Desktops */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* Large Screens/Desktops */
@media (min-width: 1200px) {
}
